
fs - Feature #22477

multifs: remove multifs experimental warnings

12/19/2017 03:08 PM - Patrick Donnelly

Status: New Start date: 12/19/2017

Priority: Normal Due date:  

Assignee: Patrick Donnelly % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: v15.0.0   

Source: Development Affected Versions:  

Tags:  Component(FS):  

Backport:  Labels (FS): multifs, task(hard)

Reviewed:  Pull request ID:  

Description

Once all sub-tasks are complete.

Subtasks:

Tasks # 22479: multifs: review testing coverage New

Related issues:

Blocked by fs - Feature #15066: multifs: Allow filesystems to be assigned RAD... In Progress

Blocked by fs - Feature #22478: multifs: support snapshots for shared data pool New

Blocked by fs - Fix #15134: multifs: test case exercising mds_thrash for mult... New

Blocked by fs - Bug #23658: MDSMonitor: crash after assigning standby-replay ... Resolved 04/11/2018

Blocked by fs - Feature #15070: mon: client: multifs: auth caps on client->mo... Need Review

Blocked by fs - Feature #20611: MDSMonitor: do not show cluster health warnin... Resolved 07/12/2017

Blocked by fs - Feature #5520: osdc: should handle namespaces New

Blocked by fs - Cleanup #37954: ceph: cleanup status output for CephFS file s... Resolved

History

#1 - 12/19/2017 03:08 PM - Patrick Donnelly

- Blocked by Feature #15066: multifs: Allow filesystems to be assigned RADOS namespace as well as pool for metadata and data added

#2 - 12/19/2017 03:08 PM - Patrick Donnelly

- Blocked by deleted (Feature #15066: multifs: Allow filesystems to be assigned RADOS namespace as well as pool for metadata and data)

#3 - 12/19/2017 03:09 PM - Patrick Donnelly

- Blocked by Feature #15066: multifs: Allow filesystems to be assigned RADOS namespace as well as pool for metadata and data added

#4 - 12/19/2017 03:11 PM - Patrick Donnelly

- Blocked by Feature #22478: multifs: support snapshots for shared data pool added

#5 - 12/20/2017 02:59 PM - Patrick Donnelly

- Blocked by Feature #15070: mon: client: multifs: auth caps on client->mon connections to limit their access to MDSMaps by FSCID added

#6 - 01/04/2018 08:59 PM - Patrick Donnelly

- Blocked by Fix #15134: multifs: test case exercising mds_thrash for multiple filesystems added

#7 - 01/04/2018 09:04 PM - Patrick Donnelly

- Blocked by deleted (Feature #15070: mon: client: multifs: auth caps on client->mon connections to limit their access to MDSMaps by FSCID)
#8 - 04/09/2018 07:24 PM - Patrick Donnelly

- Target version changed from v13.0.0 to v14.0.0

- Source set to Development

- Backport set to multifs

#9 - 04/09/2018 07:34 PM - Patrick Donnelly

- Category deleted (93)

#10 - 04/09/2018 09:37 PM - Patrick Donnelly

- Backport deleted (multifs)

- Labels (FS) multifs, task(hard) added

#11 - 04/11/2018 05:33 PM - Patrick Donnelly

- Blocked by Bug #23658: MDSMonitor: crash after assigning standby-replay daemon in multifs setup added

#12 - 05/25/2018 02:07 AM - Patrick Donnelly

- Blocked by Feature #15070: mon: client: multifs: auth caps on client->mon connections to limit their access to MDSMaps by FSCID added

#13 - 06/13/2018 02:59 PM - Patrick Donnelly

- Blocked by Feature #20611: MDSMonitor: do not show cluster health warnings for file system intentionally marked down added

#14 - 07/30/2018 05:14 PM - Patrick Donnelly

- Blocked by Feature #5520: osdc: should handle namespaces added

#15 - 01/17/2019 06:36 PM - Patrick Donnelly

- Blocked by Cleanup #37954: ceph: cleanup status output for CephFS file systems, especially for multifs added

#16 - 03/07/2019 11:21 PM - Patrick Donnelly

- Target version changed from v14.0.0 to v15.0.0

#17 - 03/07/2019 11:32 PM - Patrick Donnelly

- Target version deleted (v15.0.0)

#18 - 05/22/2019 11:56 AM - Patrick Donnelly

- Target version set to v15.0.0

#19 - 05/22/2019 11:57 AM - Patrick Donnelly

- Subject changed from multifs: remove experimental warnings to multifs: remove multifs experimental warnings

#20 - 05/22/2019 12:31 PM - Patrick Donnelly

- Assignee set to Patrick Donnelly
